import '@babel/polyfill'
import App from './App.vue'
import router from './router'
import store from './store'

Vue.config.productionTip = false

document.title = store.state.user ? store.state.projectName[store.state.user.loginType] : '登录页'

// 引入mock模拟接口请求
// require('./mock');

const vm = new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
export default vm